Support » Plugin: Password Strength for WooCommerce » Password Strength Enforcement Still Active

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Potent Plugins

    (@hearken)

    Hi there,
    Just to confirm, are you still unable to proceed with registration in WooCommerce if the password is weak? This plugin doesn’t disable password strength checking and the visual meter, it only changes it to allow the customer to proceed with a weak password.

    Thread Starter hardonhorsepoweradmin

    (@hardonhorsepoweradmin)

    Hello,

    Even with the plugin active, I am unable to proceed unless my password strength is Medium or higher.

    Even when I click the “Confirm Use of Weak Password” box, the page refreshes and says “Please choose a stronger password” ..Any help?

    Plugin Author Potent Plugins

    (@hearken)

    Hi there,
    I’ve tested with the latest version of WooCommerce (2.6.2) and was able to create accounts from both the login/register page as well as checkout (forced and optional registration) with a “very weak” password. So far I haven’t been able to replicate the issue you’re having. I’d be happy to troubleshoot further if you provide your site’s details here or via email to info@potentplugins.com.

    Tested and working with WordPress 4.6 and Wooommerce 2.6.4.

    It still says it’s a weak or very weak password, and suggests you make it harder, but it did let me create an account several times.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Password Strength Enforcement Still Active’ is closed to new replies.